datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Inga data tilgjengeleg i tabellen'
        info: 'Syner _START_ til _END_ av _TOTAL_ linjer'
        infoEmpty: 'Syner 0 til 0 av 0 linjer'
        infoFiltered: '(filtrert frå _MAX_ totalt antal linjer)'
        infoPostFix: ''
        infoThousands: ' '
        loadingRecords: Lastar...
        lengthMenu: 'Syn _MENU_ linjer'
        processing: Lastar...
        search: 'S&oslash;k:'
        url: ''
        zeroRecords: 'Inga linjer treff p&aring; s&oslash;ket'
        paginate:
            first: Fyrste
            previous: Forrige
            next: Neste
            last: Siste
        aria:
            sortAscending: ': aktiver for å sortere kolonna stigande'
            sortDescending: ': aktiver for å sortere kolonna synkande'
